body {
	background:url(../images/anon-eagle-bg.jpg) no-repeat top center #440001;
	margin:0;
	padding:0;
}

#mainContainer {
	width:600px;
	margin:300px auto 0 auto;
	overflow:hidden;
}

#heading {
	color:white;
	font-size:40px;
	padding:13px 40px 0 20px;
	text-align:center;
	font-family:Georgia, serif;
}

#mainBody {
	font-size:14px;
	font-family:arial, helvetica, sans-serif;
	margin:33px 55px 0 45px;
	height:260px;
	overflow:auto;
	padding-right:14px;
}